Subject: Re: [MBONED] IETF113 call for MBONED mtg agenda items

From: Leonard Giuliano <[email-masked]>
Date: Thu, 10 Mar 2022 08:25:47 -0800

Still plenty of time on the MBONED agenda available, so if you are 
interested in a meeting slot, please let the chairs know.

Also, while both of the chairs will be remote, we would like honor the 
"hybrid" goals of IETF113, as well as preserve the wonderful tradition of 
allowing people to wander into the meeting room and learn / start 
participating.  One of the important parts of the IETF is cross WG / cross 
area pollination, and so having an easy way for tourists is really 
valauble.  That said, we do need at least one person to physically be in 
the room to run the controls, so if you plan to attend MBONED in person 
and would like to sit in the control chair, please let us know.

Thanks,
Greg and Lenny

On Mon, 28 Feb 2022, Leonard Giuliano wrote:

| 
| MBONED is scheduled for Tues, Mar 22, at 14:30-16:30 CEST in Park Suite 2.
| Please let the chairs know if you have something you'd like to present (draft
| name and desired duration).
| 
| Also, neither Greg or I will be in Vienna, so please let us know if a) you
| plan to attend the MBONED mtg in person and b) you would like to help run
| things in the room.  If there are no answers to a) we may pivot to remote
| only.
| 
| 
| Thanks,
| Greg and Lenny
| 
|

---

From: Leonard Giuliano <[email-masked]>
Date: Sun, 20 Mar 2022 11:41:00 -0700

Still looking for an onsite (human) controller in the room during the
MBONED mtg.  If you are in Vienna and want to enjoy the fun of pushing the 
buttons that make the mtg happen, please let us know.  Can't have an 
onsite mtg without one volunteer.  It won't hurt a bit, I promise!

On Thu, 10 Mar 2022, Leonard Giuliano wrote:

| 
| Still plenty of time on the MBONED agenda available, so if you are 
| interested in a meeting slot, please let the chairs know.
| 
| Also, while both of the chairs will be remote, we would like honor the 
| "hybrid" goals of IETF113, as well as preserve the wonderful tradition of 
| allowing people to wander into the meeting room and learn / start 
| participating.  One of the important parts of the IETF is cross WG / cross 
| area pollination, and so having an easy way for tourists is really 
| valauble.  That said, we do need at least one person to physically be in 
| the room to run the controls, so if you plan to attend MBONED in person 
| and would like to sit in the control chair, please let us know.
| 
| 
| Thanks,
| Greg and Lenny
| 
| On Mon, 28 Feb 2022, Leonard Giuliano wrote:
| 
| | 
| | MBONED is scheduled for Tues, Mar 22, at 14:30-16:30 CEST in Park Suite 2.
| | Please let the chairs know if you have something you'd like to present (draft
| | name and desired duration).
| | 
| | Also, neither Greg or I will be in Vienna, so please let us know if a) you
| | plan to attend the MBONED mtg in person and b) you would like to help run
| | things in the room.  If there are no answers to a) we may pivot to remote
| | only.
| | 
| | 
| | Thanks,
| | Greg and Lenny
| | 
| | 
|